# Get password policy configuration

Retrieve the password policy for all accounts (tenants).

Endpoint: GET /resources/configurations/v1/password
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier

## Response 200 fields (application/json):

  - `allowPassphrases` (boolean)

  - `maxLength` (number)

  - `minLength` (number)

  - `minPhraseLength` (number)

  - `minOptionalTestsToPass` (number)

  - `blockPwnedPasswords` (boolean, required)

  - `optionalTests` (object)

  - `requiredTests` (object)

